@charset "UTF-8";

.main-visual {
  position: relative;
  background-color: #D2D2D2;
}
.main-visual .bg {
  opacity: 0;
  width: 50%;
}
.main-visual .texts {
  position: absolute;
  left: 0;
  top: 0;
  width: 50%;
  height: 100%;
}
.main-visual .page-title {
  position: relative;
  margin:  0 auto;
  width: 75%;
  padding-top: 29%;
  padding-bottom: 5rem;
  z-index: 3;
}
.main-visual .text {
  font-size: 1.4rem;
  line-height: 1.9;
  margin:  0 auto;
  width: 75%;
}
.main-visual .slide {
  position: absolute;
  left: 50%;
  width: 50%;
  height: 100%;
}
.main-visual .slide li {
  position: absolute;
  left: 0%;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 3s;
}
.main-visual .slide li.on {
  opacity: 1;
}

.banner {
  padding: 4.6rem 0 5rem;
  margin: 0 auto;
  width: 90%;
  max-width: 59rem;
}
.banner a {
  display: block;
  position: relative;
  color: #fff;
}
.banner .texts {
  position: absolute;
  top: 50%;
  left: 0;
  text-align: center;
  width: 100%;
  transform: translateY(-45%);
}
.banner .text01 {
  font-size: 3.6rem;
  line-height: 1.2;
  padding-bottom: 1.7rem;
}
.banner .text02 {
  font-size: 1.4rem;
  font-weight: bold;
}

.links {
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}
.links li {
  box-sizing: border-box;
  width: calc(50% - 2px);
  position: relative;
  margin-bottom: 4px;
  overflow: hidden;
  background-color: #D2D2D2;
}
.links a {
  display: block;
  background-color: #D2D2D2;
  padding: 3rem 16%;
}

.links .box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.links .image {
  width: 42%;
}
.links .text {
  font-size: 1.4rem;
  margin-left: 3%;
  font-weight: bold;
  line-height: 1.7;
}

.about-catalog {
  margin: 0 auto;
  max-width: 37.5rem;
  padding: 9rem 0 7rem;
}

.about-catalog .image {
  margin: 0 auto;
  width: 80%;
  margin-bottom: 1.5rem;
  box-shadow: 0px 0px 8px #ccc,0px 0px 8px #ccc,0px 0px 8px #ccc,0px 0px 8px #ccc;
}

.about-catalog .text {
  margin: 0 auto;
  width: 80%;
  padding-bottom: 4rem;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
}
.about-catalog .button {
  margin: 0 auto;
  font-weight: bold;
}
.about-catalog .button a {
  display: block;
  border: 1px solid #323232;
  padding: 3rem;
  text-align: center;
  font-size: 1.6rem;
  line-height: 1;
}


.about-shop {
  position: relative;
  text-align: center;
  background-color: #D2D2D2;
}
.about-shop a {
  display: block;
  font-size: 1.6rem;
  padding: 4rem 0;
  font-weight: bold;
  padding-right: 3rem;
}
.about-shop a .in {
  position: relative;
  display: inline-block;
  font-size: 1.6rem;
  padding-right: 3rem;
}
.about-shop .move-arrow {
  right: auto;
  left: 100%;
  margin-top: -.2rem;
}

@media screen and (max-width: 767px){

  .main-visual .bg {
    width: 100%;
  }
  .main-visual .texts {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
  }
  .main-visual .page-title {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translateX(-50%);
    width: 75%;
    padding-top: 0;
    padding-bottom: 0rem;
  }
  .main-visual .text {
    position: absolute;
    bottom: 18%;
    left: 50%;
    transform: translateX(-50%);
    width: 75%;
    font-size: 2.2rem;
    color: #fff;
    line-height: 1.7;
  }
  .main-visual .text br {
    display: none;
  }
  .main-visual .slide {
    position: absolute;
    left: 0%;
    width: 100%;
    height: 100%;
  }
  .main-visual .slide li {
    transition: opacity 3s;
  }
  
  .banner {
    padding: 0.5rem 0 0.5rem;
    width: 100%;
    max-width: auto;
    max-width: inherit;
  }
  .banner .texts {
    transform: translateY(-45%);
  }
  .banner .text01 {
    font-size: 5.9rem;
    padding-bottom: 2rem;
  }
  .banner .text02 {
    font-size: 2.5rem;
  }
  
  .links {
    display: block;
  }
  .links li {
    box-sizing: border-box;
    width: 100%;
    margin-bottom: .5rem;
  }
  .links a {
    padding: 5rem 4rem;
  }
  
  .links .image {
    width: 38.77%;
  }
  .links .text {
    font-size: 2.5rem;
    margin-left: 3%;
    line-height: 1.5;
  }
  
  .about-catalog {
    margin: 0 auto;
    max-width: auto;
    max-width: inherit;
    padding: 9rem 0 7rem;
  }
  
  .about-catalog .image {
    margin: 0 auto;
    margin-bottom: 1.5rem;
    max-width: 37.5rem;
  }
  
  .about-catalog .text {
    margin: 0 auto;
    max-width: 37.5rem;
    padding-bottom: 3.3rem;
    font-size: 2.2rem;
  }
  .about-catalog .button {
    margin: 0 auto;
    width: 72%;
  }
  .about-catalog .button a {
    padding: 3.5rem;
    font-size: 2.5rem;
  }
  .about-catalog a .in {
    padding-right: 4rem;
  }
  

  .about-shop a {
    font-size: 2.5rem;
    padding: 4rem 0;
    padding-right: 3rem;
  }
  .about-shop a .in {
    font-size: 2.5rem;
    padding-right: 3rem;
  }
  .about-shop .move-arrow {
    right: auto;
    left: 100%;
    margin-top: -.2rem;
  }

}